<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Weight="5" ItemID="292" ItemCount="1" />
	<Data ID="2" Weight="20" ItemID="292" ItemCount="2" />
	<Data ID="3" Weight="30" ItemID="292" ItemCount="3" />
	<Data ID="4" Weight="40" ItemID="292" ItemCount="4" />
	<Data ID="5" Weight="80" ItemID="292" ItemCount="5" />
	<Data ID="6" Weight="80" ItemID="292" ItemCount="6" />
	<Data ID="7" Weight="80" ItemID="292" ItemCount="7" />
	<Data ID="8" Weight="80" ItemID="292" ItemCount="8" />
	<Data ID="9" Weight="80" ItemID="292" ItemCount="9" />
	<Data ID="10" Weight="140" ItemID="292" ItemCount="10" />
	<Data ID="11" Weight="70" ItemID="292" ItemCount="11" />
	<Data ID="12" Weight="60" ItemID="292" ItemCount="12" />
	<Data ID="13" Weight="50" ItemID="292" ItemCount="13" />
	<Data ID="14" Weight="40" ItemID="292" ItemCount="14" />
	<Data ID="15" Weight="35" ItemID="292" ItemCount="15" />
	<Data ID="16" Weight="30" ItemID="292" ItemCount="16" />
	<Data ID="17" Weight="25" ItemID="292" ItemCount="17" />
	<Data ID="18" Weight="20" ItemID="292" ItemCount="18" />
	<Data ID="19" Weight="10" ItemID="292" ItemCount="19" />
	<Data ID="20" Weight="10" ItemID="292" ItemCount="20" />
	<Data ID="21" Weight="5" ItemID="292" ItemCount="25" />
	<Data ID="22" Weight="4" ItemID="292" ItemCount="30" />
	<Data ID="23" Weight="3" ItemID="292" ItemCount="35" />
	<Data ID="24" Weight="2" ItemID="292" ItemCount="40" />
	<Data ID="25" Weight="1" ItemID="292" ItemCount="50" />
</Root>